@layer sections;
dialog:not([open]), dialog:not([open])::backdrop {
  opacity: 0;
  pointer-events: none;
}
@layer sections {
  dialog, dialog::backdrop {
    transition-duration: 200ms;
    transition-property: opacity, display, overlay;
    transition-timing-function: ease-out;
    @starting-style {
      opacity: 0;
    }
  }
  dialog {
    box-shadow: 0 0 10px hsla(0, 0%, 0%, 0.15);
    inline-size: calc(52.000 * var(--mdhze51));
    padding: calc(1.440 * var(--mdhze51));
    border-radius: calc(1.000 * var(--mdhze51));
  }
  dialog::backdrop {
    backdrop-filter: blur(14px);
    background-color: rgba(0, 0, 0, 0.2);
  }
  .pfszvm0 {
    padding-inline-start: 30px;
    position: relative;
  }
  .pfszvm0:before {
    content: "";
    position: absolute;
    inset-inline-start: 8px;
    inset-block-start: -20px;
    block-size: calc(100% + 10px);
    border: 1px dashed var(--lnglnxa);
  }
  .pfszvm1 {
    overflow-y: auto;
    min-block-size: 100vh;
  }
  .pfszvm2 {
    max-inline-size: 40rem;
  }
  .pfszvm3 {
    field-sizing: content;
  }
  .pfszvm3::placeholder {
    color: #aaa;
    font-size: inherit;
  }
  .pfszvm6::placeholder {
    color: #aaa;
  }
  @media (width >= 768px) {
    .pfszvm1 {
      inline-size: 24rem;
    }
  }
}@layer uiPrimitives.base.media.icon;
@layer uiPrimitives.props.media.icon;
@layer uiPrimitives.base.media.icon {
  ._1927r206 {
    --_1927r200: ;
    --_1927r201: ;
    --_1927r203: ;
    --_1927r204: auto;
    --_1927r205: var(--_1uiwqhs2);
    --_18gvpoe3: var(--_18gvpoe0);
    --_18gvpoef: var(--_18gvpoe2);
    --_18gvpoed: var(--_18gvpoe0);
    display: block;
    position: relative;
    inline-size: var(--_1927r204);
    block-size: var(--_1927r205);
    color: var(--qyckk90);
    aspect-ratio: var(--_1927r201);
  }
  ._1927r206::before {
    content: "";
    display: block;
    position: absolute;
    inset-inline-start: 50%;
    inset-block-start: 50%;
    translate: -50% -50%;
    inline-size: var(--_1927r204, inherit);
    block-size: var(--_1927r205, inherit);
    aspect-ratio: var(--_1927r201);
    scale: var(--_1927r202);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
    background-color: currentColor;
    mask-image: var(--_1927r200);
  }
  ._1927r206:where(a):visited, :where(a):visited ._1927r206 {
    color: var(--qyckk93);
  }
  ._1927r206:where(a, button, summary, input, textarea, select, [data-hoverable~='self']):where(:not([disabled], [aria-disabled])):hover, *:where(a, button, summary, [data-hoverable~='descendants']):where(:not([disabled], [aria-disabled])):hover ._1927r206 {
    color: var(--qyckk91);
  }
  ._1927r206:where(a, button, summary, input, textarea, select):where(:not([disabled], [aria-disabled])):active, *:where(a, button, summary):where(:not([disabled], [aria-disabled])):active ._1927r206 {
    color: var(--qyckk92);
  }
}
@layer uiPrimitives.props.media.icon {
  ._1927r207 {
    display: block;
  }
  ._1927r208 {
    display: inline-block;
  }
  ._1927r209 {
    color: currentColor;
  }
  ._1927r20a {
    color: var(--lnglnx1);
  }
  ._1927r20b {
    color: var(--lnglnx0);
  }
  ._1927r20c {
    color: var(--lnglnx4);
  }
  ._1927r20d {
    color: var(--lnglnx5);
  }
  ._1927r20e {
    color: var(--lnglnx6);
  }
  ._1927r20f {
    color: var(--lnglnx7);
  }
  ._1927r20g {
    --_18gvpoe3: 0ms;
  }
  ._1927r20h {
    --_18gvpoe3: var(--_18gvpoe0);
  }
  ._1927r20i {
    rotate: x 180deg;
  }
  ._1927r20j {
    rotate: x 0deg;
  }
  ._1927r20k {
    rotate: x 180deg;
  }
  ._1927r20l {
    rotate: y 180deg;
  }
  ._1927r20m {
    rotate: y 0deg;
  }
  ._1927r20n {
    rotate: y 180deg;
  }
  ._1927r20o {
    rotate: -90deg;
  }
  ._1927r20p {
    rotate: 0deg;
  }
  ._1927r20q {
    rotate: 45deg;
  }
  ._1927r20r {
    rotate: 90deg;
  }
  ._1927r20s {
    rotate: 180deg;
  }
  ._1927r20t::before {
    rotate: y 180deg;
  }
  ._1927r20u::before {
    rotate: x 180deg;
  }
  ._1927r20v {
    aspect-ratio: var(--_1927r203);
  }
  ._1927r20v::before {
    rotate: z 90deg;
    inline-size: var(--_1927r205);
    block-size: var(--_1927r204);
  }
  ._1927r20w {
    aspect-ratio: var(--_1927r203);
  }
  ._1927r20w::before {
    transform: rotateZ(90deg) rotateY(180deg);
    inline-size: var(--_1927r205);
    block-size: var(--_1927r204);
  }
  ._1927r20x {
    aspect-ratio: var(--_1927r203);
  }
  ._1927r20x::before {
    transform: rotateZ(90deg) rotateX(180deg);
    inline-size: var(--_1927r205);
    block-size: var(--_1927r204);
  }
  ._1927r20y {
    --_1927r204: calc(6.191 * var(--mdhze51));
  }
  ._1927r2015 {
    --_1927r204: calc(5.159 * var(--mdhze51));
  }
  ._1927r201c {
    --_1927r204: calc(4.299 * var(--mdhze51));
  }
  ._1927r201j {
    --_1927r204: calc(3.583 * var(--mdhze51));
  }
  ._1927r201q {
    --_1927r204: calc(2.986 * var(--mdhze51));
  }
  ._1927r201x {
    --_1927r204: calc(2.488 * var(--mdhze51));
  }
  ._1927r2024 {
    --_1927r204: calc(2.074 * var(--mdhze51));
  }
  ._1927r202b {
    --_1927r204: calc(0.694 * var(--mdhze51));
  }
  ._1927r202i {
    --_1927r204: calc(0.833 * var(--mdhze51));
  }
  ._1927r202p {
    --_1927r204: calc(1.000 * var(--mdhze51));
  }
  ._1927r202w {
    --_1927r204: calc(1.200 * var(--mdhze51));
  }
  ._1927r2033 {
    --_1927r204: calc(1.440 * var(--mdhze51));
  }
  ._1927r203a {
    --_1927r204: calc(1.728 * var(--mdhze51));
  }
  ._1927r203h {
    --_1927r204: 0;
  }
  ._1927r203o {
    --_1927r204: calc( var(--_1uiwqhs2) * 0.745);
  }
  ._1927r203v {
    --_1927r204: auto;
  }
  ._1927r2042 {
    --_1927r204: var(--_1uiwqhs2);
  }
  ._1927r2049 {
    --_1927r205: calc(6.191 * var(--mdhze51));
  }
  ._1927r204g {
    --_1927r205: calc(5.159 * var(--mdhze51));
  }
  ._1927r204n {
    --_1927r205: calc(4.299 * var(--mdhze51));
  }
  ._1927r204u {
    --_1927r205: calc(3.583 * var(--mdhze51));
  }
  ._1927r2051 {
    --_1927r205: calc(2.986 * var(--mdhze51));
  }
  ._1927r2058 {
    --_1927r205: calc(2.488 * var(--mdhze51));
  }
  ._1927r205f {
    --_1927r205: calc(2.074 * var(--mdhze51));
  }
  ._1927r205m {
    --_1927r205: calc(0.694 * var(--mdhze51));
  }
  ._1927r205t {
    --_1927r205: calc(0.833 * var(--mdhze51));
  }
  ._1927r2060 {
    --_1927r205: calc(1.000 * var(--mdhze51));
  }
  ._1927r2067 {
    --_1927r205: calc(1.200 * var(--mdhze51));
  }
  ._1927r206e {
    --_1927r205: calc(1.440 * var(--mdhze51));
  }
  ._1927r206l {
    --_1927r205: calc(1.728 * var(--mdhze51));
  }
  ._1927r206s {
    --_1927r205: 0;
  }
  ._1927r206z {
    --_1927r205: calc( var(--_1uiwqhs2) * 0.745);
  }
  ._1927r2076 {
    --_1927r205: auto;
  }
  ._1927r207d {
    --_1927r205: var(--_1uiwqhs2);
  }
  @media (prefers-reduced-motion: no-preference) {
    ._1927r20j:where(a, button, summary, input, textarea, select, [data-hoverable~='self']):where(:not([disabled], [aria-disabled])):hover, *:where(a, button, summary, [data-hoverable~='descendants']):where(:not([disabled], [aria-disabled])):hover ._1927r20j {
      translate: 0 1px;
    }
    ._1927r20k:where(a, button, summary, input, textarea, select, [data-hoverable~='self']):where(:not([disabled], [aria-disabled])):hover, *:where(a, button, summary, [data-hoverable~='descendants']):where(:not([disabled], [aria-disabled])):hover ._1927r20k {
      translate: 0 -1px;
    }
    ._1927r20m:where(a, button, summary, input, textarea, select, [data-hoverable~='self']):where(:not([disabled], [aria-disabled])):hover, *:where(a, button, summary, [data-hoverable~='descendants']):where(:not([disabled], [aria-disabled])):hover ._1927r20m {
      translate: 1px;
    }
    ._1927r20n:where(a, button, summary, input, textarea, select, [data-hoverable~='self']):where(:not([disabled], [aria-disabled])):hover, *:where(a, button, summary, [data-hoverable~='descendants']):where(:not([disabled], [aria-disabled])):hover ._1927r20n {
      translate: -1px;
    }
  }
  @media (width >= 640px) {
    ._1927r20z {
      --_1927r204: calc(6.191 * var(--mdhze51));
    }
    ._1927r2016 {
      --_1927r204: calc(5.159 * var(--mdhze51));
    }
    ._1927r201d {
      --_1927r204: calc(4.299 * var(--mdhze51));
    }
    ._1927r201k {
      --_1927r204: calc(3.583 * var(--mdhze51));
    }
    ._1927r201r {
      --_1927r204: calc(2.986 * var(--mdhze51));
    }
    ._1927r201y {
      --_1927r204: calc(2.488 * var(--mdhze51));
    }
    ._1927r2025 {
      --_1927r204: calc(2.074 * var(--mdhze51));
    }
    ._1927r202c {
      --_1927r204: calc(0.694 * var(--mdhze51));
    }
    ._1927r202j {
      --_1927r204: calc(0.833 * var(--mdhze51));
    }
    ._1927r202q {
      --_1927r204: calc(1.000 * var(--mdhze51));
    }
    ._1927r202x {
      --_1927r204: calc(1.200 * var(--mdhze51));
    }
    ._1927r2034 {
      --_1927r204: calc(1.440 * var(--mdhze51));
    }
    ._1927r203b {
      --_1927r204: calc(1.728 * var(--mdhze51));
    }
    ._1927r203i {
      --_1927r204: 0;
    }
    ._1927r203p {
      --_1927r204: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r203w {
      --_1927r204: auto;
    }
    ._1927r2043 {
      --_1927r204: var(--_1uiwqhs2);
    }
    ._1927r204a {
      --_1927r205: calc(6.191 * var(--mdhze51));
    }
    ._1927r204h {
      --_1927r205: calc(5.159 * var(--mdhze51));
    }
    ._1927r204o {
      --_1927r205: calc(4.299 * var(--mdhze51));
    }
    ._1927r204v {
      --_1927r205: calc(3.583 * var(--mdhze51));
    }
    ._1927r2052 {
      --_1927r205: calc(2.986 * var(--mdhze51));
    }
    ._1927r2059 {
      --_1927r205: calc(2.488 * var(--mdhze51));
    }
    ._1927r205g {
      --_1927r205: calc(2.074 * var(--mdhze51));
    }
    ._1927r205n {
      --_1927r205: calc(0.694 * var(--mdhze51));
    }
    ._1927r205u {
      --_1927r205: calc(0.833 * var(--mdhze51));
    }
    ._1927r2061 {
      --_1927r205: calc(1.000 * var(--mdhze51));
    }
    ._1927r2068 {
      --_1927r205: calc(1.200 * var(--mdhze51));
    }
    ._1927r206f {
      --_1927r205: calc(1.440 * var(--mdhze51));
    }
    ._1927r206m {
      --_1927r205: calc(1.728 * var(--mdhze51));
    }
    ._1927r206t {
      --_1927r205: 0;
    }
    ._1927r2070 {
      --_1927r205: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r2077 {
      --_1927r205: auto;
    }
    ._1927r207e {
      --_1927r205: var(--_1uiwqhs2);
    }
  }
  @media (width < 640px) {
    ._1927r2010 {
      --_1927r204: calc(6.191 * var(--mdhze51));
    }
    ._1927r2017 {
      --_1927r204: calc(5.159 * var(--mdhze51));
    }
    ._1927r201e {
      --_1927r204: calc(4.299 * var(--mdhze51));
    }
    ._1927r201l {
      --_1927r204: calc(3.583 * var(--mdhze51));
    }
    ._1927r201s {
      --_1927r204: calc(2.986 * var(--mdhze51));
    }
    ._1927r201z {
      --_1927r204: calc(2.488 * var(--mdhze51));
    }
    ._1927r2026 {
      --_1927r204: calc(2.074 * var(--mdhze51));
    }
    ._1927r202d {
      --_1927r204: calc(0.694 * var(--mdhze51));
    }
    ._1927r202k {
      --_1927r204: calc(0.833 * var(--mdhze51));
    }
    ._1927r202r {
      --_1927r204: calc(1.000 * var(--mdhze51));
    }
    ._1927r202y {
      --_1927r204: calc(1.200 * var(--mdhze51));
    }
    ._1927r2035 {
      --_1927r204: calc(1.440 * var(--mdhze51));
    }
    ._1927r203c {
      --_1927r204: calc(1.728 * var(--mdhze51));
    }
    ._1927r203j {
      --_1927r204: 0;
    }
    ._1927r203q {
      --_1927r204: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r203x {
      --_1927r204: auto;
    }
    ._1927r2044 {
      --_1927r204: var(--_1uiwqhs2);
    }
    ._1927r204b {
      --_1927r205: calc(6.191 * var(--mdhze51));
    }
    ._1927r204i {
      --_1927r205: calc(5.159 * var(--mdhze51));
    }
    ._1927r204p {
      --_1927r205: calc(4.299 * var(--mdhze51));
    }
    ._1927r204w {
      --_1927r205: calc(3.583 * var(--mdhze51));
    }
    ._1927r2053 {
      --_1927r205: calc(2.986 * var(--mdhze51));
    }
    ._1927r205a {
      --_1927r205: calc(2.488 * var(--mdhze51));
    }
    ._1927r205h {
      --_1927r205: calc(2.074 * var(--mdhze51));
    }
    ._1927r205o {
      --_1927r205: calc(0.694 * var(--mdhze51));
    }
    ._1927r205v {
      --_1927r205: calc(0.833 * var(--mdhze51));
    }
    ._1927r2062 {
      --_1927r205: calc(1.000 * var(--mdhze51));
    }
    ._1927r2069 {
      --_1927r205: calc(1.200 * var(--mdhze51));
    }
    ._1927r206g {
      --_1927r205: calc(1.440 * var(--mdhze51));
    }
    ._1927r206n {
      --_1927r205: calc(1.728 * var(--mdhze51));
    }
    ._1927r206u {
      --_1927r205: 0;
    }
    ._1927r2071 {
      --_1927r205: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r2078 {
      --_1927r205: auto;
    }
    ._1927r207f {
      --_1927r205: var(--_1uiwqhs2);
    }
  }
  @media (width >= 768px) {
    ._1927r2011 {
      --_1927r204: calc(6.191 * var(--mdhze51));
    }
    ._1927r2018 {
      --_1927r204: calc(5.159 * var(--mdhze51));
    }
    ._1927r201f {
      --_1927r204: calc(4.299 * var(--mdhze51));
    }
    ._1927r201m {
      --_1927r204: calc(3.583 * var(--mdhze51));
    }
    ._1927r201t {
      --_1927r204: calc(2.986 * var(--mdhze51));
    }
    ._1927r2020 {
      --_1927r204: calc(2.488 * var(--mdhze51));
    }
    ._1927r2027 {
      --_1927r204: calc(2.074 * var(--mdhze51));
    }
    ._1927r202e {
      --_1927r204: calc(0.694 * var(--mdhze51));
    }
    ._1927r202l {
      --_1927r204: calc(0.833 * var(--mdhze51));
    }
    ._1927r202s {
      --_1927r204: calc(1.000 * var(--mdhze51));
    }
    ._1927r202z {
      --_1927r204: calc(1.200 * var(--mdhze51));
    }
    ._1927r2036 {
      --_1927r204: calc(1.440 * var(--mdhze51));
    }
    ._1927r203d {
      --_1927r204: calc(1.728 * var(--mdhze51));
    }
    ._1927r203k {
      --_1927r204: 0;
    }
    ._1927r203r {
      --_1927r204: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r203y {
      --_1927r204: auto;
    }
    ._1927r2045 {
      --_1927r204: var(--_1uiwqhs2);
    }
    ._1927r204c {
      --_1927r205: calc(6.191 * var(--mdhze51));
    }
    ._1927r204j {
      --_1927r205: calc(5.159 * var(--mdhze51));
    }
    ._1927r204q {
      --_1927r205: calc(4.299 * var(--mdhze51));
    }
    ._1927r204x {
      --_1927r205: calc(3.583 * var(--mdhze51));
    }
    ._1927r2054 {
      --_1927r205: calc(2.986 * var(--mdhze51));
    }
    ._1927r205b {
      --_1927r205: calc(2.488 * var(--mdhze51));
    }
    ._1927r205i {
      --_1927r205: calc(2.074 * var(--mdhze51));
    }
    ._1927r205p {
      --_1927r205: calc(0.694 * var(--mdhze51));
    }
    ._1927r205w {
      --_1927r205: calc(0.833 * var(--mdhze51));
    }
    ._1927r2063 {
      --_1927r205: calc(1.000 * var(--mdhze51));
    }
    ._1927r206a {
      --_1927r205: calc(1.200 * var(--mdhze51));
    }
    ._1927r206h {
      --_1927r205: calc(1.440 * var(--mdhze51));
    }
    ._1927r206o {
      --_1927r205: calc(1.728 * var(--mdhze51));
    }
    ._1927r206v {
      --_1927r205: 0;
    }
    ._1927r2072 {
      --_1927r205: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r2079 {
      --_1927r205: auto;
    }
    ._1927r207g {
      --_1927r205: var(--_1uiwqhs2);
    }
  }
  @media (width < 7680px) {
    ._1927r2012 {
      --_1927r204: calc(6.191 * var(--mdhze51));
    }
    ._1927r2019 {
      --_1927r204: calc(5.159 * var(--mdhze51));
    }
    ._1927r201g {
      --_1927r204: calc(4.299 * var(--mdhze51));
    }
    ._1927r201n {
      --_1927r204: calc(3.583 * var(--mdhze51));
    }
    ._1927r201u {
      --_1927r204: calc(2.986 * var(--mdhze51));
    }
    ._1927r2021 {
      --_1927r204: calc(2.488 * var(--mdhze51));
    }
    ._1927r2028 {
      --_1927r204: calc(2.074 * var(--mdhze51));
    }
    ._1927r202f {
      --_1927r204: calc(0.694 * var(--mdhze51));
    }
    ._1927r202m {
      --_1927r204: calc(0.833 * var(--mdhze51));
    }
    ._1927r202t {
      --_1927r204: calc(1.000 * var(--mdhze51));
    }
    ._1927r2030 {
      --_1927r204: calc(1.200 * var(--mdhze51));
    }
    ._1927r2037 {
      --_1927r204: calc(1.440 * var(--mdhze51));
    }
    ._1927r203e {
      --_1927r204: calc(1.728 * var(--mdhze51));
    }
    ._1927r203l {
      --_1927r204: 0;
    }
    ._1927r203s {
      --_1927r204: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r203z {
      --_1927r204: auto;
    }
    ._1927r2046 {
      --_1927r204: var(--_1uiwqhs2);
    }
    ._1927r204d {
      --_1927r205: calc(6.191 * var(--mdhze51));
    }
    ._1927r204k {
      --_1927r205: calc(5.159 * var(--mdhze51));
    }
    ._1927r204r {
      --_1927r205: calc(4.299 * var(--mdhze51));
    }
    ._1927r204y {
      --_1927r205: calc(3.583 * var(--mdhze51));
    }
    ._1927r2055 {
      --_1927r205: calc(2.986 * var(--mdhze51));
    }
    ._1927r205c {
      --_1927r205: calc(2.488 * var(--mdhze51));
    }
    ._1927r205j {
      --_1927r205: calc(2.074 * var(--mdhze51));
    }
    ._1927r205q {
      --_1927r205: calc(0.694 * var(--mdhze51));
    }
    ._1927r205x {
      --_1927r205: calc(0.833 * var(--mdhze51));
    }
    ._1927r2064 {
      --_1927r205: calc(1.000 * var(--mdhze51));
    }
    ._1927r206b {
      --_1927r205: calc(1.200 * var(--mdhze51));
    }
    ._1927r206i {
      --_1927r205: calc(1.440 * var(--mdhze51));
    }
    ._1927r206p {
      --_1927r205: calc(1.728 * var(--mdhze51));
    }
    ._1927r206w {
      --_1927r205: 0;
    }
    ._1927r2073 {
      --_1927r205: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r207a {
      --_1927r205: auto;
    }
    ._1927r207h {
      --_1927r205: var(--_1uiwqhs2);
    }
  }
  @media (width >= 1120px) {
    ._1927r2013 {
      --_1927r204: calc(6.191 * var(--mdhze51));
    }
    ._1927r201a {
      --_1927r204: calc(5.159 * var(--mdhze51));
    }
    ._1927r201h {
      --_1927r204: calc(4.299 * var(--mdhze51));
    }
    ._1927r201o {
      --_1927r204: calc(3.583 * var(--mdhze51));
    }
    ._1927r201v {
      --_1927r204: calc(2.986 * var(--mdhze51));
    }
    ._1927r2022 {
      --_1927r204: calc(2.488 * var(--mdhze51));
    }
    ._1927r2029 {
      --_1927r204: calc(2.074 * var(--mdhze51));
    }
    ._1927r202g {
      --_1927r204: calc(0.694 * var(--mdhze51));
    }
    ._1927r202n {
      --_1927r204: calc(0.833 * var(--mdhze51));
    }
    ._1927r202u {
      --_1927r204: calc(1.000 * var(--mdhze51));
    }
    ._1927r2031 {
      --_1927r204: calc(1.200 * var(--mdhze51));
    }
    ._1927r2038 {
      --_1927r204: calc(1.440 * var(--mdhze51));
    }
    ._1927r203f {
      --_1927r204: calc(1.728 * var(--mdhze51));
    }
    ._1927r203m {
      --_1927r204: 0;
    }
    ._1927r203t {
      --_1927r204: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r2040 {
      --_1927r204: auto;
    }
    ._1927r2047 {
      --_1927r204: var(--_1uiwqhs2);
    }
    ._1927r204e {
      --_1927r205: calc(6.191 * var(--mdhze51));
    }
    ._1927r204l {
      --_1927r205: calc(5.159 * var(--mdhze51));
    }
    ._1927r204s {
      --_1927r205: calc(4.299 * var(--mdhze51));
    }
    ._1927r204z {
      --_1927r205: calc(3.583 * var(--mdhze51));
    }
    ._1927r2056 {
      --_1927r205: calc(2.986 * var(--mdhze51));
    }
    ._1927r205d {
      --_1927r205: calc(2.488 * var(--mdhze51));
    }
    ._1927r205k {
      --_1927r205: calc(2.074 * var(--mdhze51));
    }
    ._1927r205r {
      --_1927r205: calc(0.694 * var(--mdhze51));
    }
    ._1927r205y {
      --_1927r205: calc(0.833 * var(--mdhze51));
    }
    ._1927r2065 {
      --_1927r205: calc(1.000 * var(--mdhze51));
    }
    ._1927r206c {
      --_1927r205: calc(1.200 * var(--mdhze51));
    }
    ._1927r206j {
      --_1927r205: calc(1.440 * var(--mdhze51));
    }
    ._1927r206q {
      --_1927r205: calc(1.728 * var(--mdhze51));
    }
    ._1927r206x {
      --_1927r205: 0;
    }
    ._1927r2074 {
      --_1927r205: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r207b {
      --_1927r205: auto;
    }
    ._1927r207i {
      --_1927r205: var(--_1uiwqhs2);
    }
  }
  @media (width < 1120px) {
    ._1927r2014 {
      --_1927r204: calc(6.191 * var(--mdhze51));
    }
    ._1927r201b {
      --_1927r204: calc(5.159 * var(--mdhze51));
    }
    ._1927r201i {
      --_1927r204: calc(4.299 * var(--mdhze51));
    }
    ._1927r201p {
      --_1927r204: calc(3.583 * var(--mdhze51));
    }
    ._1927r201w {
      --_1927r204: calc(2.986 * var(--mdhze51));
    }
    ._1927r2023 {
      --_1927r204: calc(2.488 * var(--mdhze51));
    }
    ._1927r202a {
      --_1927r204: calc(2.074 * var(--mdhze51));
    }
    ._1927r202h {
      --_1927r204: calc(0.694 * var(--mdhze51));
    }
    ._1927r202o {
      --_1927r204: calc(0.833 * var(--mdhze51));
    }
    ._1927r202v {
      --_1927r204: calc(1.000 * var(--mdhze51));
    }
    ._1927r2032 {
      --_1927r204: calc(1.200 * var(--mdhze51));
    }
    ._1927r2039 {
      --_1927r204: calc(1.440 * var(--mdhze51));
    }
    ._1927r203g {
      --_1927r204: calc(1.728 * var(--mdhze51));
    }
    ._1927r203n {
      --_1927r204: 0;
    }
    ._1927r203u {
      --_1927r204: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r2041 {
      --_1927r204: auto;
    }
    ._1927r2048 {
      --_1927r204: var(--_1uiwqhs2);
    }
    ._1927r204f {
      --_1927r205: calc(6.191 * var(--mdhze51));
    }
    ._1927r204m {
      --_1927r205: calc(5.159 * var(--mdhze51));
    }
    ._1927r204t {
      --_1927r205: calc(4.299 * var(--mdhze51));
    }
    ._1927r2050 {
      --_1927r205: calc(3.583 * var(--mdhze51));
    }
    ._1927r2057 {
      --_1927r205: calc(2.986 * var(--mdhze51));
    }
    ._1927r205e {
      --_1927r205: calc(2.488 * var(--mdhze51));
    }
    ._1927r205l {
      --_1927r205: calc(2.074 * var(--mdhze51));
    }
    ._1927r205s {
      --_1927r205: calc(0.694 * var(--mdhze51));
    }
    ._1927r205z {
      --_1927r205: calc(0.833 * var(--mdhze51));
    }
    ._1927r2066 {
      --_1927r205: calc(1.000 * var(--mdhze51));
    }
    ._1927r206d {
      --_1927r205: calc(1.200 * var(--mdhze51));
    }
    ._1927r206k {
      --_1927r205: calc(1.440 * var(--mdhze51));
    }
    ._1927r206r {
      --_1927r205: calc(1.728 * var(--mdhze51));
    }
    ._1927r206y {
      --_1927r205: 0;
    }
    ._1927r2075 {
      --_1927r205: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1927r207c {
      --_1927r205: auto;
    }
    ._1927r207j {
      --_1927r205: var(--_1uiwqhs2);
    }
  }
}@layer uiIcon;
@layer uiIcon {
  ._1gsycxd0 {
    --_1927r200: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%227%22%20height%3D%2211%22%20viewBox%3D%220%200%207%2011%22%20fill%3D%22none%22%3E%0A%20%20%3Cpath%20d%3D%22M0.488542%2010.5794%20C0.00799146%2010.1206%20-0.184229%209.52421%200.344377%209.0654%20L4.04462%205.53263%20L0.296322%201.95398%20C-0.184229%201.49518%20-0.0400636%200.898737%200.440487%200.439936C0.921037%20-0.0188658%201.54575%20-0.202386%202.0263%200.302295L6.63959%204.70679C7.12014%205.16559%207.12014%205.89967%206.63959%206.35848%20L2.07436%2010.7171%20C1.59381%2011.1759%200.969092%2011.0382%200.488542%2010.5794Z%22%20fill%3D%22%2301689B%22%2F%3E%0A%3C%2Fsvg%3E");
    --_1927r201: 7 / 11;
    --_1927r203: 11 / 7;
    --_1927r202: 1;
  }
}@layer uiIcon;
@layer uiIcon {
  ._1g2lqy00 {
    --_1927r200: url("data:image/svg+xml,%3Csvg%20width%3D%2264%22%20height%3D%2246%22%20viewBox%3D%220%200%2064%2046%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cg%3E%0A%3Cpath%20d%3D%22M64%2042.8636V3.13636C64%201.46364%2062.6%200%2061%200H3C1.4%200%200%201.46364%200%203.13636V42.8636C0%2044.5364%201.4%2046%203%2046H61C62.6%2046%2064%2044.5364%2064%2042.8636ZM57.2%206.27273L32%2023.8364L6.8%206.27273H57.2ZM58%2039.7273L42.4%2027.3909C42.4%2027.3909%2042%2027.6%2042.4%2028.0182C42.6%2028.4364%2051.2%2039.7273%2051.2%2039.7273H13C13%2039.7273%2021.4%2028.2273%2021.8%2028.0182C22%2027.6%2021.8%2027.3909%2021.8%2027.3909L6%2039.7273V12.1273L30.6%2029.2727C31%2029.4818%2031.6%2029.6909%2032%2029.6909C32.4%2029.6909%2033%2029.4818%2033.4%2029.2727L58%2012.1273V39.7273Z%22%20fill%3D%22%2301689B%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E%0A");
    --_1927r201: 64 / 46;
    --_1927r203: 46 / 64;
    --_1927r202: 1;
  }
}@layer uiIcon;
@layer uiIcon {
  ._1snz8eg0 {
    --_1927r200: url("data:image/svg+xml,%3Csvg%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cg%3E%0A%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M49.777%2056.1398C47.5327%2056.1398%2045.7133%2054.3445%2045.7133%2052.1298V30.8881L13.348%2062.8255C11.7611%2064.3915%209.18809%2064.3915%207.60114%2062.8255L1.19021%2056.4993C-0.396738%2054.9333%20-0.396738%2052.3944%201.19021%2050.8284L34.4128%2018.0449H11.1718C8.92747%2018.0449%207.10812%2016.2496%207.10812%2014.035V4.00999C7.10812%201.79533%208.92747%200%2011.1718%200H49.777H59.9363C62.1806%200%2064%201.79533%2064%204.00999V14.035V52.1298C64%2054.3445%2062.1806%2056.1398%2059.9363%2056.1398H49.777Z%22%20fill%3D%22%2301689B%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E%0A");
    --_1927r201: 64 / 64;
    --_1927r203: 64 / 64;
    --_1927r202: 1;
  }
}@layer uiPrimitives.base.media.iconInline;
@layer uiPrimitives.props.media.iconInline;
@layer uiPrimitives.base.media.iconInline {
  .fiopdt0 {
    --_1927r200: ;
    --_1927r201: ;
    --_1927r203: ;
    display: inline;
    position: relative;
    font-size: 0;
    line-height: 0;
  }
  .fiopdt0::before {
    content: "\00a0";
    display: inline;
    padding-inline-start: calc(calc( var(--_1uiwqhs2) * 0.745) * 0.3 + calc( var(--_1uiwqhs2) * 0.745) * (var(--_1927r201)));
  }
  .fiopdt0::after {
    content: "";
    display: block;
    position: absolute;
    inset-inline-end: 0;
    inset-block-end: 0;
    inline-size: calc(calc( var(--_1uiwqhs2) * 0.745) * (var(--_1927r201)));
    block-size: calc( var(--_1uiwqhs2) * 0.745);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
    background-color: currentColor;
    mask-image: var(--_1927r200);
  }
}
@layer uiPrimitives.props.media.iconInline {
  .fiopdt1::after {
    rotate: y 180deg;
  }
  .fiopdt2::after {
    rotate: x 180deg;
  }
}@layer sections;
@layer sections {
  ._1cngcx72 {
    display: inline-block;
    padding: 0.35rem 0.25rem 0.25rem;
    font-family: ui-monospace, monospace;
    font-weight: normal;
  }
}@layer uiComposites;
@layer uiComposites {
  .fvow7q0 {
    --_18gvpoe5: var(--_18gvpoe2);
    display: grid;
    grid-template-columns: minmax(0, 1fr);
  }
  .fvow7q1 {
    grid-template-rows: minmax(0, 1fr);
  }
  .fvow7q2 {
    grid-template-rows: minmax(0, 0fr);
  }
}@layer uiPrimitives.utility.overflow;
@layer uiPrimitives.utility.overflow {
  ._1wpk0ma0 {
    overflow-x: auto;
  }
  ._1wpk0ma1 {
    overflow: clip;
  }
  ._1wpk0ma2 {
    overflow: visible;
  }
  ._1wpk0ma3 {
    overflow-y: hidden;
    overflow-y: clip;
  }
  ._1wpk0ma4 {
    overflow: hidden;
  }
}@layer uiIcon;
@layer uiIcon {
  .tzh6h50 {
    --_1927r200: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20512%20512%22%3E%3C!--!Font%20Awesome%20Free%206.7.2%20by%20%40fontawesome%20-%20https%3A%2F%2Ffontawesome.com%20License%20-%20https%3A%2F%2Ffontawesome.com%2Flicense%2Ffree%20Copyright%202025%20Fonticons%2C%20Inc.--%3E%3Cpath%20d%3D%22M410.3%20231l11.3-11.3-33.9-33.9-62.1-62.1L291.7%2089.8l-11.3%2011.3-22.6%2022.6L58.6%20322.9c-10.4%2010.4-18%2023.3-22.2%2037.4L1%20480.7c-2.5%208.4-.2%2017.5%206.1%2023.7s15.3%208.5%2023.7%206.1l120.3-35.4c14.1-4.2%2027-11.8%2037.4-22.2L387.7%20253.7%20410.3%20231zM160%20399.4l-9.1%2022.7c-4%203.1-8.5%205.4-13.3%206.9L59.4%20452l23-78.1c1.4-4.9%203.8-9.4%206.9-13.3l22.7-9.1%200%2032c0%208.8%207.2%2016%2016%2016l32%200zM362.7%2018.7L348.3%2033.2%20325.7%2055.8%20314.3%2067.1l33.9%2033.9%2062.1%2062.1%2033.9%2033.9%2011.3-11.3%2022.6-22.6%2014.5-14.5c25-25%2025-65.5%200-90.5L453.3%2018.7c-25-25-65.5-25-90.5%200zm-47.4%20168l-144%20144c-6.2%206.2-16.4%206.2-22.6%200s-6.2-16.4%200-22.6l144-144c6.2-6.2%2016.4-6.2%2022.6%200s6.2%2016.4%200%2022.6z%22%2F%3E%3C%2Fsvg%3E");
    --_1927r201: 512 / 512;
    --_1927r203: 512 / 512;
    --_1927r202: 1;
  }
}@layer uiComposites;
@layer uiComposites {
  ._1r4d8j71 {
    --_18gvpoe7: 0ms;
    appearance: none;
    background-image: radial-gradient(
	circle closest-side at center,
	transparent calc(100% - 2px),
	var(--lnglnxg) calc(100% - 2px)
);
  }
  ._1r4d8j71:checked {
    background-color: var(--lnglnxa);
  }
}@layer uiComposites;
@layer uiComposites {
  .yngew30:checked {
    background-color: var(--lnglnxb);
    border-color: var(--lnglnxb);
  }
  .yngew31:checked {
    background-image: linear-gradient(var(--lnglnxb) 0% 100%);
  }
}@layer uiIcon;
@layer uiIcon {
  .yr1w0p0 {
    --_1927r200: url("data:image/svg+xml,%3Csvg%20width%3D%2216%22%20height%3D%2218%22%20viewBox%3D%220%200%2016%2018%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M15.4007%204.69874C16.1998%203.8481%2016.1998%202.49779%2015.4007%201.64714C14.5638%200.756135%2013.1771%200.756133%2012.3402%201.64714L8.00002%206.26779L3.65986%201.64714C2.82294%200.75613%201.4362%200.75613%200.599285%201.64714C-0.199722%202.49778%20-0.199724%203.84809%200.599284%204.69874L6.40274%2010.8773C6.83799%2011.3406%207.42195%2011.563%207.99994%2011.5444C8.57798%2011.5631%209.162%2011.3407%209.59729%2010.8773L15.4007%204.69874Z%22%20fill%3D%22%23242424%22%2F%3E%0A%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M0.599256%2013.3013C-0.199752%2014.1519%20-0.199752%2015.5022%200.599256%2016.3529C1.43617%2017.2439%202.82291%2017.2439%203.65982%2016.3529L8.00003%2011.7322L12.3401%2016.3528C13.1771%2017.2438%2014.5638%2017.2438%2015.4007%2016.3528C16.1997%2015.5021%2016.1997%2014.1518%2015.4007%2013.3012L9.59726%207.12264C9.16159%206.65881%208.57692%206.43644%207.99839%206.45552C7.42089%206.43736%206.83758%206.65977%206.40271%207.12274L0.599256%2013.3013Z%22%20fill%3D%22%23242424%22%2F%3E%0A%3C%2Fsvg%3E%0A");
    --_1927r201: 16 / 18;
    --_1927r203: 18 / 16;
    --_1927r202: 1;
  }
}@layer sections;
@layer sections {
  ._1ta1swo1 {
    display: table-cell;
  }
  ._1ta1swo2 {
    display: table-row;
    background-color: var(--lnglnxg);
  }
  ._1ta1swo2:nth-of-type(odd) {
    background-color: var(--lnglnxp);
  }
  ._1ta1swo5 {
    display: table-row;
  }
}@layer uiPrimitives.props.media.svg;
@layer uiPrimitives.base.media.svg;
@layer uiPrimitives.props.media.svg {
  ._1c236rh2 {
    --_1c236rh0: var(--lnglnx7);
  }
  ._1c236rh3 {
    --_1c236rh0: var(--qyckk90);
  }
  ._1c236rh4 {
    --_1c236rh1: var(--lnglnx7);
  }
  ._1c236rh5 {
    --_1c236rh1: var(--qyckk90);
  }
  ._1c236rh6 {
    fill: var(--lnglnx7);
  }
  ._1c236rh7 {
    fill: var(--lnglnx1);
  }
  ._1c236rh8 {
    fill: currentColor;
  }
  ._1c236rh9 {
    vertical-align: baseline;
  }
  ._1c236rha {
    vertical-align: top;
  }
  ._1c236rhb {
    max-inline-size: 100%;
  }
  ._1c236rhc {
    max-inline-size: none;
  }
  ._1c236rhd {
    overflow: visible;
  }
  ._1c236rhe {
    overflow: clip;
  }
}
@layer uiPrimitives.base.media.svg {
  ._1c236rhf {
    --_1c236rh0: ;
    --_1c236rh1: ;
    display: block;
    inline-size: auto;
    block-size: auto;
    fill: currentColor;
  }
}@layer uiComposites;
@layer uiComposites {
  :is(ul) .muccqr0:before {
    content: "•";
    font-size: larger;
  }
  :is(ol) .muccqr0:before {
    content: counter(ol);
  }
  :is(ul, ol) :is(ul) .muccqr0:before {
    content: "○";
    font-size: smaller;
  }
}